echo "Going to copy comps.xml.new over as comps.xml now, press return if ok"
echo "Saving old comps.xml as oldcomps/comps.xml"
read
cp comps.xml oldcomps/comps.xml
cp comps.xml.new comps.xml
cp comps.xml.new ../RPMS/yumgroups.xml
